Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
PositiveScoresOnlyCollector.h File Reference
`#include "Collector.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::PositiveScoresOnlyCollector
| A `Collector` implementation which wraps another `Collector` and makes sure only documents with scores > 0 are collected. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net